.share-box {
  font-family: YakuHanJP, "こぶりなゴシック W3 JIS2004",
    "Koburina Gothic W3 JIS2004", "Helvetica Neue", "Yu Gothic",
    "Original Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN",
    "Hiragino Kaku Gothic Pro", Meiryo, sans-serif;
  margin-top: 30px;
  width: 90%;
}

.share-links.share-links-2021 {
  box-sizing: border-box;
  margin: 48px 0 0 0;
}

.mb-3,
.my-3 {
  margin-bottom: 1rem !important;
}

.mt-3,
.my-3 {
  margin-top: 1rem !important;
}

.share-links.share-links-2021 nav {
  margin: 0;
  background: #fff;
  text-align: center;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.share-links.share-links-2021 nav h1 {
  font-size: 14px;
  color: #000;
  margin: 0;
  width: 100%;
  background: #f6ec35;
  text-align: left;
  font-size: 20px;
  font-weight: 500;
  padding: 0 8px;
  line-height: 50px;
}

.share-links.share-links-2021 nav ul {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  margin: 0;
  padding: 0;
}

.share-links.share-links-2021 nav ul li {
  display: block;
  background: #f0f0f0;
  margin: 0;
  padding: 8px;
  width: 34px;
  height: 34px;
  margin-left: 1px;
}

.share-links.share-links-2021 nav ul li > a.twitter {
  background: #1da1f2;
}

.share-links.share-links-2021 nav ul li > a.facebook {
  background: #1877f2;
}

.share-links.share-links-2021 nav ul li > a.line {
  background: #00b900;
}

.share-links.share-links-2021 nav ul li > a.hatena {
  background: #1c99cd;
}

.share-links.share-links-2021 nav ul li > a {
  position: relative;
  display: block;
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
  text-decoration: none;
  width: 34px;
  height: 34px;
}

.share-links.share-links-2021 nav ul li > a.twitter:after {
  font-family: Fontawesome;
  content: "\f099";
}

.share-links.share-links-2021 nav ul li > a.facebook:after {
  font-family: Fontawesome;
  content: "\f09a";
}

.share-links.share-links-2021 nav ul li > a.line:after {
  background-image: url(../images/icon/icon-line_w.svg);
  background-size: 24px;
}

.share-links.share-links-2021 nav ul li > a.hatena:after {
  background-image: url(../images/icon/icon-hatena_w.svg);
  background-size: 20px;
}

.share-links.share-links-2021 nav ul li > a:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 20px;
  content: "";
  color: #fff;
  text-indent: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  height: 34px;
  line-height: 34px;
}

@media screen and (min-width: 768px) {
  .share-box {
    margin-top: 40px;
    width: 80%;
  }

  .share-links.share-links-2021 {
    margin: 48px auto;
  }

  .share-links.share-links-2021 nav h1 {
    padding: 0 20px;
    line-height: 80px;
  }

  .share-links.share-links-2021 nav ul li {
    padding: 16px;
    width: 47px;
    height: 47px;
    margin-left: 2px;
  }

  .share-links.share-links-2021 nav ul li > a {
    width: 48px;
    height: 48px;
  }

  .share-links.share-links-2021 nav ul li > a:after {
    height: 48px;
    line-height: 48px;
  }
}
